### 3.5.9 Interior Texture

Syntax:

    object {
      texture { TEXTURE_ITEMS... }
      interior_texture { TEXTURE_ITEMS...}
    }

All surfaces have an exterior and interior surface. The `interior_texture` simply allows to specify a separate texture for the interior surface of the object. For objects with no well defined inside/outside (bicubic_patch, triangle, ...) the `interior_texture` is applied to the backside of the surface. Interior surface textures use exactly the same syntax and should work in exactly the same way as regular surface textures, except that they use the keyword `interior_texture` instead of `texture`.

Note: Do not confuse `interior_texture {}` with `interior {}`: the first one specifies surface properties, the second one specifies volume properties.